{
    "dc_identifier": "nl.gm0935.2c.2017.1918896-3",
    "dc_title": "Agenda van de Raadsronde van 6 juni 2017 2017-06-06 - Milieuparken Geul en Maas PH: Janssen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2017-06-06. Onderdeel: Milieuparken Geul en Maas PH: Janssen.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/828822a2a8a0a2aa0282aa8a0a3b9ad8",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2017-06-06",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2017.1918896-3",
    "dc_externalIdentifier": "1919906",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-06",
    "foi_meetingNumber": "1918896",
    "foi_meetingItemNumber": "3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.1",
            "dc_title": "Rondebriefje - Raadsronde - 6 juni 2017 - GR Geul en Maas",
            "foi_fileName": "Rondebriefje - Raadsronde - 6 juni 2017 - GR Geul en Maas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45592/Rondebriefje_-_Raadsronde_-_6_juni_2017_-_GR_Geul_en_Maas.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.2",
            "dc_title": "Raadsvoorstel 37-2017 - Gemeenschappelijke regeling Geul en Maas - Ontwerpbegroting 2018 en voorlopige jaarrekening 2016",
            "foi_fileName": "Raadsvoorstel 37-2017 - Gemeenschappelijke regeling Geul en Maas - Ontwerpbegroting 2018 en voorlopige jaarrekening 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45593/Raadsvoorstel_37-2017_-_Gemeenschappelijke_regeling_Geul_en_Maas_-_Ontwerpbegroting_2018_en_voorlopige_jaarrekening_2016.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.3",
            "dc_title": "Raadsvoorstel 37-2017 - Bijlage 2 - Ontwerp-begroting 2018",
            "foi_fileName": "Raadsvoorstel 37-2017 - Bijlage 2 - Ontwerp-begroting 2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45594/Raadsvoorstel_37-2017_-_Bijlage_2_-_Ontwerp-begroting_2018.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.4",
            "dc_title": "Raadsvoorstel 37-2017 - Bijlage 3 - Eindafrekening 2016",
            "foi_fileName": "Raadsvoorstel 37-2017 - Bijlage 3 - Eindafrekening 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45595/Raadsvoorstel_37-2017_-_Bijlage_3_-_Eindafrekening_2016.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.5",
            "dc_title": "Besluitenlijst - Raadsronde - 30 mei 2017 - GR Milieuparken Geul en Maas",
            "foi_fileName": "Besluitenlijst - Raadsronde - 30 mei 2017 - GR Milieuparken Geul en Maas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45596/Besluitenlijst_-_Raadsronde_-_30_mei_2017_-_GR_Milieuparken_Geul_en_Maas.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.6",
            "dc_title": "RIB - Intensivering afvalsamenwerking met Meerssen en Valkenburg aan de Geul",
            "foi_fileName": "RIB - Intensivering afvalsamenwerking met Meerssen en Valkenburg aan de Geul.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45597/RIB_-_Intensivering_afvalsamenwerking_met_Meerssen_en_Valkenburg_aan_de_Geul.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.7",
            "dc_title": "Motie PVM GR milieuparken",
            "foi_fileName": "Motie PVM GR milieuparken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45598/Motie_PVM_GR_milieuparken.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.8",
            "dc_title": "Besluitenlijst - Raadsronde - 6 juni 2017 - GR milieuparken Geul en Maas",
            "foi_fileName": "Besluitenlijst - Raadsronde - 6 juni 2017 - GR milieuparken Geul en Maas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45599/Besluitenlijst_-_Raadsronde_-_6_juni_2017_-_GR_milieuparken_Geul_en_Maas.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918896-3.doc.9",
            "dc_title": "Verslag - Raadsronde - 6 juni 2017 - GR 2e tranche VRZL, Geul en Maas, SSC ZL",
            "foi_fileName": "Verslag - Raadsronde - 6 juni 2017 - GR 2e tranche VRZL, Geul en Maas, SSC ZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45600/Verslag_-_Raadsronde_-_6_juni_2017_-_GR_2e_tranche_VRZL__Geul_en_Maas__SSC_ZL.pdf"
        }
    ]
}